import React from "react";
import { Link } from "react-router-dom";
import "../../App.css";
import Footer from "../../Footer";

export default function Manual() {
  return (
    <>
      <div className="sitePage">
        <h1> Anleitung / Bedienungshinweise</h1>
        <p>
          Vielen Dank für Ihr Interesse an meiner Bachelorthesis. Falls Sie noch
          grundlegende Informationen benötigen, können Sie diese{" "}
          <Link to="ueber">hier</Link> genauer anschauen. Hier geht es darum,
          dass ich Ihnen eine kurze Anleitung zur Verfügung stelle und erkäre
          wie das ganze funktioniert.
        </p>
        <h2>Neu hier</h2>
        <p>
          Bei Besuchern, die das erste Mal hier sind, geht es um zwei Dinge.
          Erstens müssen sich diese registrieren und zweitens sollte eine
          Umfrage durchgeführt werden. Diese Umfrage dient dazu, dass ich eine
          grobe Übersicht habe, welche Personengruppen teilgenommen haben. Für
          die Registrierung klicken Sie oben rechts einfach auf registieren. Sie
          müssen dann einen Nutzernamen und ein Passwort eingeben. Schauen Sie
          darauf, dass Sie sich den Benutzernamen und das Passwort merken
          können. Es gibt keine Möglichkeit, das Passwort oder den Benutzernamen
          zurückzusetzen. Nach der Registrierung landen Sie auf einer
          Umfrageseite. Füllen Sie die Fragen wahrheitsgemäss aus und klicken
          Sie danach auf "Umfrage abschicken". Nachdem die Umfrage durchgeführt
          wurde, können Sie an der Studie teilnehmen, indem Sie auf den Button
          "Studie starten" klicken. Folgen Sie danach den Anweisungen gemäss der
          Studie.
        </p>
        <h2>War schon einmal hier</h2>
        <p>Wenn Sie schon einmal hier waren, gibt es zwei mögliche Zustände:</p>
        <ul>
          <li>Sie sind noch eingeloggt</li>
          <li>Sie sind nicht mehr eingeloggt</li>
        </ul>
        <p>
          Sofern Sie noch nicht eingeloggt sind, können Sie sich anmelden mit
          ihrem gewählten Benutzernamen und dem Passwort. Sie landen dann direkt
          auf der Seite, welche ich für meine Studie benötige. Führen Sie dort
          die Studie die Studie wie gewohnt durch und beenden Sie diese am
          Schluss der Studie mit dem Button "Studie beenden".
        </p>
        <p>
          Wenn Sie bereits eingeloggt sind, dann landen Sie auf der Startseite.
          Sie finden in der Mitte einen Button mit der Überschrift "Zur Studie".
          Klicken Sie bitte auf diesen Button und führen Sie dann die Studie
          durch.
        </p>
      </div>
      <Footer />
    </>
  );
}
