import React from "react";
import "../../App.css";
import Footer from "../../Footer";

export default function Privacy() {
  return (
    <>
      <div className="sitePage">
        <h1>Datenschutz</h1>
        <p>
          Nachfolgend werden Sie informiert, welche Daten ich von Ihnen erfasse
          und erhebe. Grundsätzlich gilt, dass ich sämtliche Daten nach der
          Bachelorthesis wieder lösche. Ausserdem gebe ich keine
          personenbezogenen Daten an Dritte weiter. Nachfolgend werden die Daten
          in folgende drei Kategorien eingeteilt:
        </p>
        <ul>
          <li>Daten des Webservers</li>
          <li>Anmelde- und Umfragedaten</li>
          <li>Daten zu biometrischen Verhaltensmerkmalen</li>
        </ul>
        <h2>Daten des Webservers</h2>
        <p>
          Diese Webanwendung wird auf einem virtuellen Server bei{" "}
          <a href="https://netcup.de">netcup</a> betrieben. Um diese
          Webanwendung grundsätzlich bereitzustellen, werden die folgenden Daten
          erhoben:{" "}
        </p>
        <ul>
          <li>IP-Adresse der Anfrage</li>
          <li>URL der Anfrage</li>
          <li>
            User-Agent der Anfrage (also z.B. der verwendete Browser usw.)
          </li>
          <li>Status der Antwort</li>
        </ul>
        <p>
          Diese Informationen werden verwendet, um den reibungslosen Betrieb der
          Webseit zu gewährleisten.{" "}
        </p>
        <h2>Anmelde- und Umfragedaten</h2>
        <p>
          Im Rahmen der Bachelorthesis erfasse ich einige Merkmale über Sie.
          Hierzu zählen einerseits die Logindaten, welche erfasst werden müssen,
          damit Sie sich einloggen können. Ausserdem erfasse ich die folgenden
          Daten mit einer Umfrage:{" "}
        </p>
        <ul>
          <li>Alter </li>
          <li>Geschlecht </li>
          <li>Höchster Bildungsstand </li>
          <li>Geschätzte Anwenderkenntnisse im Informatikbereich</li>
        </ul>
        <p>
          Die Anmeldedaten werden verwendet, damit Sie sich auf der Webseite
          einloggen können. Damit Sie sich nicht jedes Mal anmelden müssen,
          verwende ich die Methode von LocalStorage. Im Localstorage wird der
          Wert REACT_TOKEN_AUTH_KEY gespeichert, welcher einen Zugangscode
          enthält. Die Umfragedaten werden ausgewertet, damit ich die
          Teilnehmenden einordnen kann. Die Daten werst sonst nicht
          weiterverwertet.
        </p>
        <h2>Daten zu biometrischen Verhaltensmerkmalen</h2>
        <p>
          Während der Studie werden biometirsche Daten gesammelt. Zu den
          biometrischen Daten gehören Mausbewegungen und Tastaturanschläge.
          Diese Daten werden lediglich im Rahmen der Bachelorthesis verwendet
          und ausgewertet. Nachdem die Bachelorthesis beendet ist, werden
          sämtliche Daten gelöscht. Es erfolgt keine Auswertung der
          biometrischen Daten im Zusammenhang mit den Daten der Umfrage.
          Allerdings kann der Benutzername, welchen Sie bei der Anmeldung
          angegeben haben, verwendet werden.
        </p>
      </div>
      <Footer />
    </>
  );
}
